mongodbRootPassword: "mongo#pass"
configsvr:
  #nodeSelector: {"datasaker/group": "data"}
  tolerations:
  - key: "dev/data-druid"
    operator: "Exists"
  affinity:
    nodeAffinity:
      requiredDuringSchedulingIgnoredDuringExecution:
        nodeSelectorTerms:
          - matchExpressions:
            - key: datasaker/group
              operator: In
              values:
              - data-druid

  external:
    rootPassword: "mongo#pass"
service:
  type: NodePort
  nodePort: "30111"
mongos:
  #nodeSelector: {"datasaker/group": "data"}
  tolerations:
  - key: "dev/data-druid"
    operator: "Exists"
  affinity:
    nodeAffinity:
      requiredDuringSchedulingIgnoredDuringExecution:
        nodeSelectorTerms:
          - matchExpressions:
            - key: datasaker/group
              operator: In
              values:
              - data-druid
shardsvr:
  dataNode:
    #nodeSelector: {"datasaker/group": "data"}
    tolerations:
    - key: "dev/data-druid"
      operator: "Exists"
    affinity:
      nodeAffinity:
        requiredDuringSchedulingIgnoredDuringExecution:
          nodeSelectorTerms:
            - matchExpressions:
              - key: datasaker/group
                operator: In
                values:
                - data-druid


